<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Miles Morales: Spider-Man</Series>
  <Number>18</Number>
  <Web>https://www.comixology.com/Miles-Morales-Spider-Man-2018-18/digital-comic/844757</Web>
  <Volume>2018</Volume>
  <Summary>Ganke. Barbara. Judge. Lana. Mr. Sumida. Rio. Jeff. Miles knows he has to help people as Spider-Man, so he’s ready to live as an outlaw. But is he ready to do it without the support of someone he loves? Who’s with Miles, who’s against him, and who’s side are YOU on?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB844757], [RELDATE:2020-09-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
